Tuesday

Monday

sys-libs/glibc

GNU libc6 (also called glibc2) C library

22 Jun 2015; Mike Frysinger (vapier) glibc-2.21.ebuild,
glibc-9999.ebuild:
Update min gcc version to match the source INSTALL requirements.
alphaamd64armhppaia64ppcppc64sparcx86
9999
2.21
2.20-r2 + + + - + + + - +
2.20-r1 ~ ~ ~ - ~ ~ ~ - ~
2.20 ~ ~ ~ - ~ ~ ~ - ~
2.19-r1 + + + + + + + + +
2.19 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.18-r1 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.17 + + + + + + + + +
2.16.0 ~ + + - + + + ~ +
2.15-r3 + + + - + + + + +
2.14.1-r3 + + + + + + + + +
2.13-r4 + + + + + + + + +
sys-libs Homepage LGPL-2.1+ BSD HPND ISC inner-net rc PCRE ChangeLog Metadata Similar Bugs Forums

Last update:
07 Jul 2015
06:01 UTC

Legend
Arches
C E A F P L
Links